/*
RTL version for enfold theme v2.4.4
*/

/* common */
blockquote
{
  border-left: none;
  border-right-style: solid;
  border-right-width: 7px;
  padding-left: 0;
  padding-right: 20px;
  margin-left: 1em;
  margin-right: 0;
}
ul
{
  margin-left: 0;
  margin-right: 7px;
}
ol
{
  margin-left: 0;
  margin-right: 15px;
}
ul ul, ul ol,	ol ol, ol ul
{
  margin: 4px 30px 5px 0;
}
ul li
{
  text-align: right;
}
table caption
{
	text-align: left;
}
th
{
	text-align: right;
}
pre
{
  left: auto;
  right: 0;
}

/* structure */
.bg_container
{
  left: auto;
  right: 0;
}
#top.avia-blank
{
  left: auto;
  right: 0;
}
.entry-content-wrapper li
{
  margin-left: 0;
  margin-right: 1em;
  font-size: 16px;
}

.unit, .units
{
  float: right;
  margin-left: 0;
  margin-right: 50px;
}
body .unit.alpha,
body .units.alpha,
body div .first {
  margin-right: 0;
  clear: right;
}
body div .first, body div .no_margin
{
  margin-right: 0;
}
.boxed .container .stretch_full
{
  left: auto;
  right: -50px;
}
div .flex_column
{
  float: right;
}

div .av_one_fifth {
  margin-left: 0;
  margin-right: 6%;
}
div .av_one_fourth {
  margin-left: 0;
  margin-right: 6%;
}
div .av_one_third {
  margin-left: 0;
  margin-right: 6%;
}
div .av_two_fifth {
  margin-left: 0;
  margin-right: 6%;
}
div .av_one_half {
  margin-left: 0;
  margin-right: 6%;
}
div .av_three_fifth {
  margin-left: 0;
  margin-right: 6%;
}
div .av_two_third {
  margin-left: 0;
  margin-right: 6%;
}
div .av_three_fourth {
  margin-left: 0;
  margin-right: 6%;
}
div .av_four_fifth {
  margin-left: 0;
  margin-right: 6%;
}
div .av_one_sixth {
  margin-left: 0;
  margin-right: 6%;
}
div .av_one_seventh {
  margin-left: 0;
  margin-right: 6%;
}
div .av_one_eighth {
  margin-left: 0;
  margin-right: 6%;
}
div .av_one_nineth {
  margin-left: 0;
  margin-right: 6%;
}
div .av_one_tenth {
  margin-left: 0;
  margin-right: 6%;
}
@media only screen and (min-width: 1140px) {
  .responsive #top .offset-by-one {
    padding-left: 0;
    padding-right: 90px;
  }
  .responsive #top .offset-by-two {
    padding-left: 0;
    padding-right: 180px;
  }
  .responsive #top .offset-by-three {
    padding-left: 0;
    padding-right: 270px;
  }
  .responsive #top .offset-by-four {
    padding-left: 0;
    padding-right: 360px;
  }
  .responsive #top .offset-by-five {
    padding-left: 0;
    padding-right: 450px;
  }
  .responsive #top .offset-by-six {
    padding-left: 0;
    padding-right: 540px;
  }
  .responsive #top .offset-by-seven {
    padding-left: 0;
    padding-right: 630px;
  }
  .responsive #top .offset-by-eight {
    padding-left: 0;
    padding-right: 720px;
  }
  .responsive #top .offset-by-nine {
    padding-left: 0;
    padding-right: 810px;
  }
  .responsive #top .offset-by-ten {
    padding-left: 0;
    padding-right: 900px;
  }
  .responsive #top .offset-by-eleven {
    padding-left: 0;
    padding-right: 990px;
  }
}
@media only screen and (min-width: 1340px) {
  .responsive_large #top .offset-by-one {
    padding-left: 0;
    padding-right: 105px;
  }
  .responsive_large #top .offset-by-two {
    padding-left: 0;
    padding-right: 210px;
  }
  .responsive_large #top .offset-by-three {
    padding-left: 0;
    padding-right: 315px;
  }
  .responsive_large #top .offset-by-four {
    padding-left: 0;
    padding-right: 420px;
  }
  .responsive_large #top .offset-by-five {
    padding-left: 0;
    padding-right: 525px;
  }
  .responsive_large #top .offset-by-six {
    padding-left: 0;
    padding-right: 630px;
  }
  .responsive_large #top .offset-by-seven {
    padding-left: 0;
    padding-right: 735px;
  }
  .responsive_large #top .offset-by-eight {
    padding-left: 0;
    padding-right: 840px;
  }
  .responsive_large #top .offset-by-nine {
    padding-left: 0;
    padding-right: 945px;
  }
  .responsive_large #top .offset-by-ten {
    padding-left: 0;
    padding-right: 1050px;
  }
  .responsive_large #top .offset-by-eleven {
    padding-left: 0;
    padding-right: 1155px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
  .responsive #top .offset-by-one {
    padding-left: 0;
    padding-right: 61px;
  }
  .responsive #top .offset-by-two {
    padding-left: 0;
    padding-right: 122px;
  }
  .responsive #top .offset-by-three {
    padding-left: 0;
    padding-right: 183px;
  }
  .responsive #top .offset-by-four {
    padding-left: 0;
    padding-right: 244px;
  }
  .responsive #top .offset-by-five {
    padding-left: 0;
    padding-right: 305px;
  }
  .responsive #top .offset-by-six {
    padding-left: 0;
    padding-right: 366px;
  }
  .responsive #top .offset-by-seven {
    padding-left: 0;
    padding-right: 427px;
  }
  .responsive #top .offset-by-eight {
    padding-left: 0;
    padding-right: 488px;
  }
  .responsive #top .offset-by-nine {
    padding-left: 0;
    padding-right: 549px;
  }
  .responsive #top .offset-by-ten {
    padding-left: 0;
    padding-right: 610px;
  }
  .responsive #top .offset-by-eleven {
    padding-left: 0;
    padding-right: 671px;
  }
}
@media only screen and (max-width: 767px)
{
  .responsive #top .offset-by-one,
  .responsive #top .offset-by-two,
  .responsive #top .offset-by-three,
  .responsive #top .offset-by-four,
  .responsive #top .offset-by-five,
  .responsive #top .offset-by-six,
  .responsive #top .offset-by-seven,
  .responsive #top .offset-by-eight,
  .responsive #top .offset-by-nine,
  .responsive #top .offset-by-ten,
  .responsive #top .offset-by-eleven {
    padding-right: 0;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
  .responsive .container .one.unit,
  .responsive .container .one.units,
  .responsive .container .two.units,
  .responsive .container .three.units,
  .responsive .container .four.units,
  .responsive .container .five.units,
  .responsive .container .six.units,
  .responsive .container .seven.units,
  .responsive .container .eight.units,
  .responsive .container .nine.units,
  .responsive .container .ten.units,
  .responsive .container .eleven.units,
  .responsive .container .twelve.units,
  .responsive #top .flex_column {
    margin-right: 0;
  }
}
#top #main .sidebar
{
  border-left: none;
  border-right-style: solid;
  border-right-width: 1px;
  margin-left: auto;
  margin-right: 0;
}
.inner_sidebar
{
  margin-left: 0;
  margin-right: 50px;
}
.content
{
  border-right: none;
  border-left-style: solid;
  border-left-width: 1px;
  margin-left: -1px;
}
.content .entry-content-wrapper
{
  padding-left: 50px;
  padding-right: 0;
}
.sidebar_left .widget_nav_menu ul:first-child>.current-menu-item, .sidebar_left .widget_nav_menu ul:first-child>.current_page_item, .sidebar_left .widget_nav_menu ul:first-child>.current-menu-ancestor
{
  padding-left: 52px;
  padding-right: 0;
  right: auto;
}
div .wp-caption
{
  margin:5px 0 10px 15px;
}
.special-heading-inner-border
{
  margin-left: 0;
  margin-right: 15px;
}

/* header */
#header_main .social_bookmarks
{
  left: 0;
  right: auto;
}
#top .social_bookmarks
{
  margin: 0 -9px 0 0;
}
#top .social_bookmarks li
{
  float: right;
  border-right: none;
  border-left-style: solid;
  border-left-width: 1px;
}
#top .social_bookmarks li a
{
  float: right;
}
#header_main .social_bookmarks li
{
  border: none;
}
.social_header .phone-info
{
  float: right;
}
.social_header .phone-info span
{
  padding: 0 10px 0 0;
  margin: 0 10px 0 0;
}
.social_header .phone-info.with_nav span
{
  border-left: none;
  border-right-style: solid;
  border-right-width: 1px;
}
.sub_menu
{
  left: 0;
  right: auto;
}
#top .sub_menu>ul
{
  float: right;
}
.sub_menu li
{
  float: right;
  border-right: none;
  border-left-style: solid;
  border-left-width: 1px;
}
.sub_menu>ul>li:last-child, .sub_menu>div>ul>li:last-child
{
  padding-left: 0;
  padding-right: 10px;
}
#top .sub_menu li li a
{
  text-align: right;
}
#top .main_menu .menu li ul a
{
  float: right;
  text-align: right;
}
.main_menu
{
  left: 0;
  right: auto;
}
#top .main_menu .menu li
{
  float: right;
}
.main_menu .menu ul
{
  margin-right: 0;
  left: auto;
  right: 0;
}
#top .main_menu .menu li ul ul 
{
  right: 207px;
}

#top .main_menu .menu li div.avia_mega_div ul li ul 
{
  right: auto;
}

#header_main_alternate .main_menu .menu li ul ul
{
  left: auto;
  right: 207px;
}
.bottom_nav_header.social_header .main_menu, .bottom_nav_header.social_header .main_menu
{
  float: right;
}
.bottom_nav_header.social_header .main_menu ul:first-child>li:first-child a
{
  border-left: none;
  border-right-style: solid;
  border-right-width: 1px;
}
div .logo
{
  float: right;
  left: auto;
  right: 0;
}
.title_container .breadcrumb
{
  left: 50px;
  right: auto;
}
.breadcrumb-trail .trail-before, .breadcrumb-trail .trail-end, .breadcrumb-trail .sep, .breadcrumb-trail a, .breadcrumb-trail .bbp-breadcrumb-current
{
  float: right;
}
#top #s
{
  padding: 11px 5px 11px 47px;
}
#top #searchsubmit, .ajax_load
{
  left: 0;
  right: auto;
}

/* content */
body .av-special-heading .av-special-heading-tag
{
  float: right;
}
body .av-special-heading.blockquote > * 
{
  float: none;
}
.av_dropcap1
{
  float: right;
  margin: 4px 0 0 8px;
}
.av_dropcap2
{
  float: right;
  margin: 4px 0 0 8px;
}
.template-blog .blog-meta
{
  float: right;
  margin-left: 50px;
  margin-right: auto;
}
.rounded-container
{
  float: right;
}
.multi-big .post_author_timeline, .single-small .post_author_timeline
{
  left: auto;
  right: 40px;
  border-right: none;
  border-left-width: 1px;
  border-left-style: dashed;
}
.big-preview
{
  padding: 0 131px 10px 50px;
}
.template-page .big-preview
{
  padding: 0 131px 10px 0;
}
.big-preview.single-big
{
  padding: 0 0 10px 50px;
}
.post
{
  float: right;
}
#js_sort_items a
{
  float: right;
}
#js_sort_items .text-sep
{
  float: right;
}
.single_toggle
{
  float: right;
}
.av_promobox
{
  float: right;
}
.av_promobox .avia-button
{
  left: 30px;
  right: auto;
}
.avia-promocontent
{
  margin-left: 200px;
  margin-right: 0;
}
.avia-testimonial-image
{
  float: right;
  margin: 0 0 0 20px;
}
.avia-slider-testimonials .avia-testimonial-meta .avia-testimonial-image
{
  margin: 0 0 0 10px;
}
.avia-progress-bar .progressbar-title-wrap
{
  left: auto;
  right: 3px;
}
.avia-progress-bar div.progress .bar
{
  -webkit-animation: avia-bg-move 1.2s linear infinite reverse;
  -moz-animation: avia-bg-move 1.2s linear infinite reverse;
  -o-animation: avia-bg-move 1.2s linear infinite reverse;
  animation: avia-bg-move 1.2s linear infinite reverse;
}
.progressbar-icon
{
  float: right;
  margin-left: 5px;
  margin-right: 0;
}
.progressbar-title
{
  float: right;
}
.avia-progress-bar div.progress .bar-outer, .avia-progress-bar div.progress .bar
{
  left: auto;
  right: 0;
}
.main_color .mejs-controls .mejs-time-rail .mejs-time-current, .main_color .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current, .main_color .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .main_color .theme-color-bar .bar
{
  background-image: -webkit-linear-gradient(45deg, #e1e1e1 25%, #f3f3f3 25%, #f3f3f3 50%, #e1e1e1 50%, #e1e1e1 75%, #f3f3f3 75%, #f3f3f3);
  background-image: -moz-linear-gradient(45deg, #e1e1e1 25%, #f3f3f3 25%, #f3f3f3 50%, #e1e1e1 50%, #e1e1e1 75%, #f3f3f3 75%, #f3f3f3);
  background-image: -o-linear-gradient(45deg, #e1e1e1 25%, #f3f3f3 25%, #f3f3f3 50%, #e1e1e1 50%, #e1e1e1 75%, #f3f3f3 75%, #f3f3f3);
  background-image: -ms-linear-gradient45deg, #e1e1e1 25%, #f3f3f3 25%, #f3f3f3 50%, #e1e1e1 50%, #e1e1e1 75%, #f3f3f3 75%, #f3f3f3);
  background-image: linear-gradient(45deg, #e1e1e1 25%, #f3f3f3 25%, #f3f3f3 50%, #e1e1e1 50%, #e1e1e1 75%, #f3f3f3 75%, #f3f3f3);
}
.grey-bar .bar
{
  background-image:	-webkit-linear-gradient(45deg, #666 25%, #444 25%, #444 50%, #666 50%, #666 75%, #444 75%, #444);
  background-image:      -moz-linear-gradient(45deg, #666 25%, #444 25%, #444 50%, #666 50%, #666 75%, #444 75%, #444);
  background-image:        -o-linear-gradient(45deg, #666 25%, #444 25%, #444 50%, #666 50%, #666 75%, #444 75%, #444);
  background-image:       -ms-linear-gradient(45deg, #666 25%, #444 25%, #444 50%, #666 50%, #666 75%, #444 75%, #444);
  background-image:           linear-gradient(45deg, #666 25%, #444 25%, #444 50%, #666 50%, #666 75%, #444 75%, #444);
}
.blue-bar .bar
{
  background-image:	-webkit-linear-gradient(45deg, #96C8FB 25%, #74a6d9 25%, #74a6d9 50%, #96C8FB 50%, #96C8FB 75%, #74a6d9 75%, #74a6d9);
  background-image:      -moz-linear-gradient(45deg, #96C8FB 25%, #74a6d9 25%, #74a6d9 50%, #96C8FB 50%, #96C8FB 75%, #74a6d9 75%, #74a6d9);
  background-image:        -o-linear-gradient(45deg, #96C8FB 25%, #74a6d9 25%, #74a6d9 50%, #96C8FB 50%, #96C8FB 75%, #74a6d9 75%, #74a6d9);
  background-image:       -ms-linear-gradient(45deg, #96C8FB 25%, #74a6d9 25%, #74a6d9 50%, #96C8FB 50%, #96C8FB 75%, #74a6d9 75%, #74a6d9);
  background-image:           linear-gradient(45deg, #96C8FB 25%, #74a6d9 25%, #74a6d9 50%, #96C8FB 50%, #96C8FB 75%, #74a6d9 75%, #74a6d9);
}
.green-bar .bar
{
  background-image:	-webkit-linear-gradient(45deg, #A5CA68 25%, #83a846 25%, #83a846 50%, #A5CA68 50%, #A5CA68 75%, #83a846 75%, #83a846);
  background-image:      -moz-linear-gradient(45deg, #A5CA68 25%, #83a846 25%, #83a846 50%, #A5CA68 50%, #A5CA68 75%, #83a846 75%, #83a846);
  background-image:        -o-linear-gradient(45deg, #A5CA68 25%, #83a846 25%, #83a846 50%, #A5CA68 50%, #A5CA68 75%, #83a846 75%, #83a846);
  background-image:       -ms-linear-gradient(45deg, #A5CA68 25%, #83a846 25%, #83a846 50%, #A5CA68 50%, #A5CA68 75%, #83a846 75%, #83a846);
  background-image:           linear-gradient(45deg, #A5CA68 25%, #83a846 25%, #83a846 50%, #A5CA68 50%, #A5CA68 75%, #83a846 75%, #83a846);
}
.orange-bar .bar
{
  background-image: -webkit-linear-gradient(45deg, #EDAE44 25%, #FFCF66 25%, #FFCF66 50%, #EDAE44 50%, #EDAE44 75%, #FFCF66 75%, #FFCF66);
  background-image: -moz-linear-gradient(45deg, #EDAE44 25%, #FFCF66 25%, #FFCF66 50%, #EDAE44 50%, #EDAE44 75%, #FFCF66 75%, #FFCF66);
  background-image: -o-linear-gradient(45deg, #EDAE44 25%, #FFCF66 25%, #FFCF66 50%, #EDAE44 50%, #EDAE44 75%, #FFCF66 75%, #FFCF66);
  background-image: -ms-linear-gradient(45deg, #EDAE44 25%, #FFCF66 25%, #FFCF66 50%, #EDAE44 50%, #EDAE44 75%, #FFCF66 75%, #FFCF66);
  background-image: linear-gradient(45deg, #EDAE44 25%, #FFCF66 25%, #FFCF66 50%, #EDAE44 50%, #EDAE44 75%, #FFCF66 75%, #FFCF66);
}
.black-bar .bar
{
  background-image: -webkit-linear-gradient(45deg, #222 25%, #444 25%, #444 50%, #222 50%, #222 75%, #444 75%, #444);
  background-image: -moz-linear-gradient(45deg, #222 25%, #444 25%, #444 50%, #222 50%, #222 75%, #444 75%, #444);
  background-image: -o-linear-gradient(45deg, #222 25%, #444 25%, #444 50%, #222 50%, #222 75%, #444 75%, #444);
  background-image: -ms-linear-gradient(45deg, #222 25%, #444 25%, #444 50%, #222 50%, #222 75%, #444 75%, #444);
  background-image: linear-gradient(45deg, #222 25%, #444 25%, #444 50%, #222 50%, #222 75%, #444 75%, #444);
}
.red-bar .bar
{
  background-image: -webkit-linear-gradient(45deg, #B02B2C 25%, #D24D4E 25%, #D24D4E 50%, #B02B2C 50%, #B02B2C 75%, #D24D4E 75%, #D24D4E);
  background-image: -moz-linear-gradient(45deg, #B02B2C 25%, #D24D4E 25%, #D24D4E 50%, #B02B2C 50%, #B02B2C 75%, #D24D4E 75%, #D24D4E);
  background-image: -o-linear-gradient(45deg, #B02B2C 25%, #D24D4E 25%, #D24D4E 50%, #B02B2C 50%, #B02B2C 75%, #D24D4E 75%, #D24D4E);
  background-image: -ms-linear-gradient(45deg, #B02B2C 25%, #D24D4E 25%, #D24D4E 50%, #B02B2C 50%, #B02B2C 75%, #D24D4E 75%, #D24D4E);
  background-image: linear-gradient(45deg, #B02B2C 25%, #D24D4E 25%, #D24D4E 50%, #B02B2C 50%, #B02B2C 75%, #D24D4E 75%, #D24D4E);
}
.teal-bar .bar
{
  background-image: -webkit-linear-gradient(45deg, #5F8789 25%, #7FA9AB 25%, #7FA9AB 50%, #5F8789 50%, #5F8789 75%, #7FA9AB 75%, #7FA9AB);
  background-image: -moz-linear-gradient(45deg, #5F8789 25%, #7FA9AB 25%, #7FA9AB 50%, #5F8789 50%, #5F8789 75%, #7FA9AB 75%, #7FA9AB);
  background-image: -o-linear-gradient(45deg, #5F8789 25%, #7FA9AB 25%, #7FA9AB 50%, #5F8789 50%, #5F8789 75%, #7FA9AB 75%, #7FA9AB);
  background-image: -ms-linear-gradient(45deg, #5F8789 25%, #7FA9AB 25%, #7FA9AB 50%, #5F8789 50%, #5F8789 75%, #7FA9AB 75%, #7FA9AB);
  background-image: linear-gradient(45deg, #5F8789 25%, #7FA9AB 25%, #7FA9AB 50%, #5F8789 50%, #5F8789 75%, #7FA9AB 75%, #7FA9AB);
}
.aqua-bar .bar
{
  background-image: -webkit-linear-gradient(45deg, #4ECAC2 25%, #6FECE4 25%, #6FECE4 50%, #4ECAC2 50%, #4ECAC2 75%, #6FECE4 75%, #6FECE4);
  background-image: -moz-linear-gradient(45deg, #4ECAC2 25%, #6FECE4 25%, #6FECE4 50%, #4ECAC2 50%, #4ECAC2 75%, #6FECE4 75%, #6FECE4);
  background-image: -o-linear-gradient(45deg, #4ECAC2 25%, #6FECE4 25%, #6FECE4 50%, #4ECAC2 50%, #4ECAC2 75%, #6FECE4 75%, #6FECE4);
  background-image: -ms-linear-gradient(45deg, #4ECAC2 25%, #6FECE4 25%, #6FECE4 50%, #4ECAC2 50%, #4ECAC2 75%, #6FECE4 75%, #6FECE4);
  background-image: linear-gradient(45deg, #4ECAC2 25%, #6FECE4 25%, #6FECE4 50%, #4ECAC2 50%, #4ECAC2 75%, #6FECE4 75%, #6FECE4);
}
.purple-bar .bar
{
  background-image: -webkit-linear-gradient(45deg, #745F7E 25%, #967F9F 25%, #967F9F 50%, #745F7E 50%, #745F7E 75%, #967F9F 75%, #967F9F);
  background-image: -moz-linear-gradient(45deg, #745F7E 25%, #967F9F 25%, #967F9F 50%, #745F7E 50%, #745F7E 75%, #967F9F 75%, #967F9F);
  background-image: -o-linear-gradient(45deg, #745F7E 25%, #967F9F 25%, #967F9F 50%, #745F7E 50%, #745F7E 75%, #967F9F 75%, #967F9F);
  background-image: -ms-linear-gradient(45deg, #745F7E 25%, #967F9F 25%, #967F9F 50%, #745F7E 50%, #745F7E 75%, #967F9F 75%, #967F9F);
  background-image: linear-gradient(45deg, #745F7E 25%, #967F9F 25%, #967F9F 50%, #745F7E 50%, #745F7E 75%, #967F9F 75%, #967F9F);
}
.pink-bar .bar
{
  background-image: -webkit-linear-gradient(45deg, #D65799 25%, #F879BB 25%, #F879BB 50%, #D65799 50%, #D65799 75%, #F879BB 75%, #F879BB);
  background-image: -moz-linear-gradient(45deg, #D65799 25%, #F879BB 25%, #F879BB 50%, #D65799 50%, #D65799 75%, #F879BB 75%, #F879BB);
  background-image: -o-linear-gradient(45deg, #D65799 25%, #F879BB 25%, #F879BB 50%, #D65799 50%, #D65799 75%, #F879BB 75%, #F879BB);
  background-image: -ms-linear-gradient(45deg, #D65799 25%, #F879BB 25%, #F879BB 50%, #D65799 50%, #D65799 75%, #F879BB 75%, #F879BB);
  background-image: linear-gradient(45deg, #D65799 25%, #F879BB 25%, #F879BB 50%, #D65799 50%, #D65799 75%, #F879BB 75%, #F879BB);
}
.silver-bar .bar
{
  background-image: -webkit-linear-gradient(45deg, #D7D7D7 25%, #F9F9F9 25%, #F9F9F9 50%, #D7D7D7 50%, #D7D7D7 75%, #F9F9F9 75%, #F9F9F9);
  background-image: -moz-linear-gradient(45deg, #D7D7D7 25%, #F9F9F9 25%, #F9F9F9 50%, #D7D7D7 50%, #D7D7D7 75%, #F9F9F9 75%, #F9F9F9);
  background-image: -o-linear-gradient(45deg, #D7D7D7 25%, #F9F9F9 25%, #F9F9F9 50%, #D7D7D7 50%, #D7D7D7 75%, #F9F9F9 75%, #F9F9F9);
  background-image: -ms-linear-gradient(45deg, #D7D7D7 25%, #F9F9F9 25%, #F9F9F9 50%, #D7D7D7 50%, #D7D7D7 75%, #F9F9F9 75%, #F9F9F9);
  background-image: linear-gradient(45deg, #D7D7D7 25%, #F9F9F9 25%, #F9F9F9 50%, #D7D7D7 50%, #D7D7D7 75%, #F9F9F9 75%, #F9F9F9);
}
.avia_ajax_form .form_element_half
{
  float: right;
  margin-left: 1%;
  margin-right: 0;
}
.avia_ajax_form .form_element_half_2
{
  clear: none;
  margin-left: 0;
}
#top .avia_ajax_form input[type="checkbox"]
{
  float: right;
  margin-left: 8px;
  margin-right: 0;
}
.value_verifier_label
{
  left: auto;
  right: 10px;
}
.js_active .toggler
{
  padding: 9px 35px 9px 3px;
}
.toggle_icon
{
  left: auto;
  right: 10px;
}
.iconbox_icon
{
  float: right;
  margin: 2px 0 0 10px;
}
#top .avia-slideshow-arrows a
{
  left: 0;
}
.avia-icon-list .iconlist_icon
{
  float: right;
  margin-left: 30px;
  margin-right: 2px;
}
.template-blog .pagination
{
  padding: 1px 24px 10px 50px;
}
.pagination .pagination-meta
{
  float: left;
}
#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a
{
  float: right;
  margin-left: 3px;
  margin-right: 0;
}
.avia-icon-list .iconlist-timeline
{
  left: auto;
  right: 32px;
  border-left-width: 1px;
  border-left-style: dashed;
  border-right: none;
}
div .avia_message_box .avia_message_box_title
{
  left: auto;
  right: 0;
}
.tab_titles
{
  float: right;
}
.js_active .tab_titles .tab:first-child
{
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
}
.js_active .tab_titles .tab:last-child
{
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
}
.js_active .tab
{
  margin: 0 0 0 -1px;
  float: right;
}
.js_active .active_tab_content
{
  left: auto;
  right: 0;
}
.tabcontainer .tab_icon
{
  margin-left: 7px;
  margin-right: 0;
}
.tab_inner_content
{
  left: auto;
  right: -200%;
}
.active_tab_content .tab_inner_content
{
  left: auto;
  right: 0;
}
div.tab_titles div.tab span.tab_icon
{
  float: right;
}

.sidebar_tab .tab_titles
{
  float: right;
}
.sidebar_tab_right .tab_titles
{
  float: left;
}
.sidebar_tab .tab_content
{
  left: auto;
  right: -1px;
}

.sidebar_tab_right .tab_content
{
  left: auto;
  right: 1px;
}

.sidebar_tab_left .active_tab.tab
{
  border-left: none;
}
.sidebar_tab_right .active_tab.tab
{
  border-right: none;
  left: auto;
  right: -1px;
}


#top .social_widget_icon
{
  float: right;
}
.avia_socialcount strong, .avia_socialcount span
{
  padding: 0 36px 0 0;
}
.avia_socialcount
{
  text-align: right;
}
.asc_multi_count
{
  float: left;
}
.news-thumb
{
  margin-left: 9px;
  margin-right: 0;
  float: right;
}
/* footer */
#socket .copyright
{
  float: right;
}
#socket .sub_menu_socket
{
  float: left;
}
#socket .sub_menu_socket li
{
  float: right;
  border-left: none;
  border-right-style: solid;
  border-right-width: 1px;
}
#socket .sub_menu_socket li:last-child
{
  padding-left: 0;
  padding-right: 10px;
}
#scroll-top-link
{
  left: 50px;
  right: auto;
}
#header_meta
{
  background: #EBEBEB;
  color: #5B5B5B;
}
#header_meta a, #header_meta a:hover
{
  color: #FFFFFF !important;
  text-decoration: none;
}
#header_meta a:hover
{
  text-decoration: underline;
}
#header .avia_mega_div .units 
{
  padding: 0 15px 0 14px;
  border-right: none;
  border-left-style: dotted;
  border-left-width: 1px;
}
#header .avia_mega_div .avia_mega_menu_columns_last 
{
  border-left: none;
}
.avia_mega_div.avia_mega3.nine.units
{
  width: 580px;
}
.avia_mega_div .avia-bullet
{
  left: auto;
  right: 3px;
}
.avia-search-tooltip .avia-arrow-wrap 
{
  right: auto;
  left: 10px;
  margin-left: 0;
  margin-right: -10px;
}
.avia-bullet
{
  left: auto;
  right: -3px;
  border-left: none;
  border-right: 3px solid green;
}
a.pp_next
{
  text-indent: 10000px;
}
a.pp_previous
{
  text-indent: 10000px;
}
a.pp_expand, a.pp_contract
{
  text-indent: 10000px;
}
a.pp_close
{
  text-indent: 10000px;
}

#header #header_meta .sub_menu
{
  margin-left: 39px;
}
#header .avia-menu #avia-menu.menu
{
  margin-left: 40px;
}
.avia-button .avia_button_icon
{
  left: auto;
  right: -0.3em;
}
.home.page .avia-gallery .avia-gallery-thumb a, .home.page .avia-gallery .avia-gallery-thumb img
{
  border: 0 !important;
  border-width: 0;
}

#js_sort_items
{
  text-align: center;
  background: #95162f !important;
  color: #FFFFFF !important;
  font-size: 15px;
}
#js_sort_items a, #js_sort_items .text-sep
{
  float: none;
  display: inline;
  color: #FFFFFF !important;
}
#js_sort_items a:hover
{
  color: #CCCCCC !important;
}
#wpcf7-f104-o1.wpcf7 input[type="text"], #wpcf7-f104-o1.wpcf7 input[type="email"], #wpcf7-f104-o1.wpcf7 input[type="tel"], #wpcf7-f104-o1.wpcf7 input[type="phone"]
{
  width: 100%;
}
#wpcf7-f104-o1.wpcf7 input[type="checkbox"]
{
  float: right;
}

div.grid-entry.flex_column.post-entry.grid-entry-overview .main_color.inner-entry
{
  min-height: 242px;
}

.switcher_lang
{
  left: 30px;
  right: auto;
}
.switcher_lang a
{
  float: right;
}